{
  "_id": "cordova-plugin-phone-call@1.1.3",
  "_rev": "11-bf9c1ef0a264718621d4329d50a6a1db",
  "name": "cordova-plugin-phone-call",
  "dist-tags": {
    "latest": "1.1.3"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5",
    "1.0.6",
    "1.0.7",
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.1.3"
  ],
  "time": {
    "created": "2019-01-02T12:14:38.158Z",
    "1.0.0": "2019-01-02T12:14:38.265Z",
    "modified": "2020-06-15T16:56:42.152Z",
    "1.0.1": "2019-01-02T12:20:13.962Z",
    "1.0.2": "2019-01-05T15:02:22.436Z",
    "1.0.3": "2019-02-04T05:40:35.492Z",
    "1.0.4": "2019-02-06T10:40:54.932Z",
    "1.0.5": "2019-02-07T12:50:35.377Z",
    "1.0.6": "2019-02-08T07:26:56.418Z",
    "1.0.7": "2019-02-13T09:20:16.084Z",
    "1.1.0": "2020-05-24T14:24:05.533Z",
    "1.1.1": "2020-05-24T15:21:55.637Z",
    "1.1.2": "2020-05-25T12:43:47.542Z",
    "1.1.3": "2020-06-15T16:56:39.165Z"
  },
  "maintainers": [
    "cetaslash <lakshman.s@cetastech.com>"
  ],
  "description": "Cordova Phone Call Plugin",
  "homepage": "https://github.com/lakshmansha/cordova-plugin-phone-call#readme",
  "keywords": [
    "cordova",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "phonecall"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lakshmansha/cordova-plugin-phone-call.git"
  },
  "author": "Lakshman.S",
  "bugs": {
    "url": "https://github.com/lakshmansha/cordova-plugin-phone-call/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"671e61e9a14a6945927e00eccb945159\"",
  "_lastModified": "Mon, 15 Jun 2020 16:56:43 GMT",
  "version": "1.1.3",
  "cordova": {
    "id": "cordova-plugin-phone-call",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "cordovaDependencies": {
    "3.0.0": {
      "cordova": ">100"
    }
  },
  "gitHead": "cf933dd7a6fbf6d257fafa8cb7701ebfda1e8a9e",
  "_nodeVersion": "10.21.0",
  "_npmVersion": "6.14.4",
  "dist": {
    "integrity": "sha512-E/LCjfyi7vR1s7emVKMLrOEftrSQ99pStXkd7y88qriMrBFqcs05/JMgSvXnLgleS4Ozff0g3Tq3mUlGFmjkLA==",
    "shasum": "cc1a5a92ca38f21c0afb5c10b5ba4306ad0cf527",
    "tarball": "https://registry.npmjs.org/cordova-plugin-phone-call/-/cordova-plugin-phone-call-1.1.3.tgz",
    "fileCount": 11,
    "unpackedSize": 28717,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJe56hHCRA9TVsSAnZWagAAfukP/Ahtxp0sqytfinR69muu\npYmJ2+RUkHDkZ1WMw+wVjxg/CbQrmgs6MuZBAGHmB+gxSQfBWQIsAyi/Y+6E\nWUwNMcADvhyzIqzFE0gfS98mKeBwjuFMlIdOsOKXfahjvJXdNzwBpznj0OLS\nYRKYydeXoC+l0b8E7OkDIvldikLvyivbZoZfJTKNJq8//zEZRu1ioLyYBxUq\nhPk0hPsDv+SV8/nhhkJt/Xiq0YkXYNiclAa52QWuHytWxnScMhiXgj7Jqkee\nb0olYBM0EE+LLeThjLQetFMJHL2Shm8Z5Cpj6SB0GKSfHn6tu3/354H/TFAf\nt4fCxe+r9cKLzHVBIT5aTFMUPJGszTHS8UMmkGdTivszQvWqnQPZwHj1ltzG\ncxNanw66NtT3rb64Y/qTYfs3OrloqJBUdfjVzd43N2WJt87ZLGkBo5ej/waF\nzTZ6L1D8ryRmhwZWJyOQJz6rW1bcc7OL4xIqJRZ1i5Wom92z2PZB6Y8x81Z3\n7i0SFvGYVJCL8LHCstLZM3NPLsRnKbvs+jsYLkPxG30BGDt7HAhYjU/eKwjl\n4i3Pb6C69S6KZ5MZ0lez8aTFKD1LbLfC2yB0hUCdZsmmLToQ7XqUwPQTrHcU\nRbA1834E3BdrYpJ6PHtnnw4tr0pUKfVliM6U5YiavVnIpFrHUFe9O4IytsTe\nlK6R\r\n=EpuV\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "haranhari_38 <haranhari_38@outlook.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-phone-call_1.1.3_1592240199043_0.031125899646986088"
  },
  "_hasShrinkwrap": false
}
